import React from 'react';
import LoginWithQrCode from './LoginWithQrCode';

export default function LoginByQrCode({ url, LoginType }) {
  return (
    <div>
      <div style={{ backgroundColor: 'white', width: 288, padding: 10, margin: 'auto' }}>
        <LoginWithQrCode url={url} show={LoginType === 1}/>
      </div>
      <div style={{ marginTop: 20, color: 'white' }}>
        请使用
        <span style={{ color: 'red' }}>微信扫一扫</span>
        扫码登录
      </div>
    </div>
  );
}
